name=ՄԵԸՔ դեմո
index_text=տեքստ
index_Title=Վերնագիր
sampleoid=D0s156

shortDescription=Այս հավաքածուն հիմնված է Վայկատոյի համալսարանի համակարգչային գիտության բաժնի կողմից հրապարակված աշխատանքային փաստաթղթերի ՄԵԸՔ գրառումների ընտրության վրա:
description1a=<p>Այս հավաքածուն, որը պարունակում է {0-numdocs} ՄԵԸՔ գրառումներ, հիմնված է աշխատանքային փաստաթղթերի ՄԵԸՔ գրառումների վրա, որոնք հրապարակվել են <a href="{1-cs url}">Համակարգչային գիտությունների բաժնի</a> կողմից <a href="{2-waikato url}">Վայկատոյի համալսարան</a>: <a href="{3-doc url}">Այստեղ</a> հավաքածուի օրինակելի փաստաթուղթն է:</p>
description1=<h3>Ինչպես է աշխատում հավաքածուն</h3><p>Կազմաձևման նիշքը՝ <tt>collectionConfig.xml</tt>, օգտագործում է <i>MARCPlugin</i>՝ ՄԵԸՔ գրառումները, ինչպես նաև ստանդարտ պլագինները մշակելու համար։ Առկա են երեք դասակարգիչներ՝ հիմնված <i>dc.Title</i>, <i>dc.Creator</i> և <i>dc.Subject</i> մետատվյալների վրա: <i>Title</i> դասակարգիչն օգտագործում է AZList-ը, մինչդեռ մյուս երկուսը օգտագործում են AZCompactList-ը, որը միավորում է նույն մետատվյալներով տարրերը գրադարակի մեջ: <i>-removesuffix</i> արգումենտը <i>Title</i> և <i>Creator</i> դասակարգիչների համար հեռացնում է վերջածանցները մետատվյալների տողից (<i>dc.Title</i> և < i>dc.Creator</i> համապատասխանաբար): Սա նշվում է որպես PERL կանոնավոր արտահայտություն և կտրում է նիշերը (օրինակ՝ հետագծային կետադրական նշանները) տողերի ցուցադրման համար:</p>

description2=<p><i>VList</i> ձևաչափի հայտարարությունը վերահսկում է որոնման արդյունքների և բոլոր դասակարգիչների ցուցադրումը: Գրադարակների համար թերթիկի տեսքով փաստաթղթերի քանակը ցուցադրվում է աջ կողմում: Փաստաթղթերի համար ցուցադրվում է <i>dc.Title</i>, <i>dc.Creator</i> և <i>dc.Publisher</i> հետ միասին: <i>[sibling\:dc.Creator]</i> է օգտագործվում, քանի որ dc.Creator-ն ունի բազմաթիվ արժեքներ և սահմանում է, որ բոլոր արժեքները թողարկվեն, և ոչ միայն առաջինը:</p>

description3=<p>ՄԵԸՔ հավելվածն օգտագործում է հատուկ նիշք ՄԵԸՔ դաշտի համարները Գրինսթոունի ոճի մետատվյալներին քարտեզագրելու համար: Այս նիշքը գտնվում է greenstone3 տեղադրման թղթապանակի <i>gs2build/etc</i> գրացուցակում և կոչվում է <tt>marc2dc.txt</tt>: Այն թվարկում է ՄԵԸՔ դաշտի համարների և Գրինսթոունի մետատվյալների համապատասխանությունները: Բոլոր ՄԵԸՔ դաշտերը, որոնք թվարկված չեն, պարզապես չեն հայտնվում որպես մետատվյալներ, թեև դրանք դեռ առկա են Գրինսթոուն փաստաթղթում: Նիշքի յուրաքանչյուր տող ունի <blockquote> &lt;MARC field number&gt; -&gt; GreenstoneMetadataName </blockquote> նիշքի տողերը, որոնք սկսվում են «"\#"-ով, մեկնաբանություններ են:</p>

description4=<p>Այս նիշքի ստանդարտ տարբերակը հիմնված է ՄԵԸՔ-ից դեպի Դուբլինյան միջուկ քարտեզագրման վրա, որը գտնվում է href="http\://www.loc.gov/marc/marc2dc.html">http\://www.loc.gov/marc/marc2dc.html</a> (որը ենթադրում է USMARC/MARC21):</p>

description5=<p>Մի քանի ՄԵԸՔ դաշտեր կարող են քարտեզագրվել Դուբլիյան միջուկի մեկ դաշտում: Օրինակ, 720 («Չվերահսկվող անուն»), 100 («Անձնական անուն»), 110 («Համատեղ անուն») և 111 («Հանդիպման անվանում») դաշտերը բոլորը քարտեզագրվում են <i>dc.Creator</i>-ին: Փաստացի ՄԵԸՔ գրառումները սովորաբար սահմանում են այս դաշտերից միայն մեկը, և, այնուամենայնիվ, Գրինսթոունը թույլ է տալիս բազմարժեք մետատվյալներ:</p>

description6=<p>Որոշ քարտեզագրումներ կախված են ենթադաշտերից: Օրինակ, ՄԵԸՔ 260 դաշտը պարունակում է տեղեկատվություն հրապարակման և բաշխման մասին: «c» (Հրապարակման ամսաթիվ) և «g» (Արտադրման ամսաթիվ) ենթադաշտերը քարտեզագրված են <i>dc.Date</i>՝ օգտագործելով քարտեզագրման հետևյալ տողը\: <blockquote> 260$c$g -&gt; dc.Date </blockquote> Գրինսթոունը նաև տրամադրում է նիշք MARC-ը <b>որակավորված</b> dublin core-ին քարտեզագրելու համար՝ ձեր Greenstone 3 տեղադրման թղթապանակում՝ <tt>gs2build/etc/marc2qdc.txt</tt>: Սա կարող է օգտագործվել ՄԵԸՔ հավելվածի կողմից՝ <i>-metadata_mapping_file</i> տարբերակը դնելով «marc2qdc.txt»:</p>
